ruby-on-rails – Ruby on Rails,找不到有效的gem’rails’

我安装了ruby和更新的ruby宝石,现在我想下载rails 3.2.13。
我写gem安装rails -v 3.2.13(我需要这个版本)
我有这个错误

ERROR:  Could not find a valid gem 'rails' (= 3.2.13), here is why:
          Unable to download data from https://rubygems.org/ - SSL_connect SYSCA
LL returned=5 errno=0 state=SSLv2/v3 read server hello A (https://rubygems.org/s
pecs.4.8.gz)
ERROR:  Possible alternatives: rails

我在互联网上阅读,可能下载宝贝httpclient它可以工作,但我没有设法下载它(另一个错误)
你知道我能解决这个问题吗?

最佳答案
做这个:

gem sources -a http://rubygems.org

然后回答y

Do you want to add this insecure source? [yn]

最后,

gem install rails

希望有帮助:)

转载注明原文:ruby-on-rails – Ruby on Rails,找不到有效的gem’rails’ - 代码日志